.full-header {
	width: 100%;
	position: absolute;
	z-index: 500;
}
header .top-nav {
	width: 100%;
	height: 70px;
	overflow: hidden;
	border-bottom: 1px solid #c1c1be;
}
header .top-nav .brand {
	padding: 10px 0;
	float: left;
}
header .top-nav .brand a {
	display: block;
}
header .top-nav .brand img {
	width: 240px;
	object-fit: contain;
	max-height: 50px;
}
.inner-container-menu {
	max-width: 1420px;
	width: 100%;
	margin: 0 auto;
}
/**/
header .top-nav .right {
	float: right;
}
header .top-nav .search-w {
	float: left;
	position: relative;
}
header .top-nav .search-w .btn-search {
	float: left;
	padding: 22px 0px;
	cursor: pointer;
	color: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w .btn-search i {
	margin-right: 5px;
	position: relative;
	top: -1px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w .btn-search span {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w .input-search {
	float: left;
	position: relative;
	margin: 25px 0;
}
header .top-nav .search-w .input-search input {
	width: 0;
	background: none;
	padding: 0;
	outline: 0;
	border: 0;
	font-size: 16px;
	line-height: 18px;
	color: #fff;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w .input-search i {
	opacity: 0;
	position: absolute;
	top: -4px;
	right: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w.show .btn-search {
	display: none;
}
header .top-nav .search-w.show .input-search input {
	width: 250px;
	border-bottom: 1px solid #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .search-w.show .input-search i {
	opacity: 1;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/*phone*/

header .top-nav .hotline {
	float: left;
	display: table;
	margin: 16px 28px;
	border: 1px solid #c1c1be;
	border-radius: 40px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .hotline a {
	font-size: 14px;
	line-height: 32px;
	color: #fff;
	text-transform: none;
	padding: 0 15px;
	display: block;
}
header .top-nav .hotline .icon {
	border-radius: 50%;
	float: left;
	text-align: center;
}
header .top-nav .hotline .icon i {
	font-size: 18px;
	line-height: 34px;
	color: #ff671f;
	margin-right: 10px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .hotline span {
	font-size: 16px;
	line-height: 34px;
	color: #fff;
	text-transform: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/**/
header .top-nav .hotline.lang-box {
	margin-left: 0;
	margin-right: 0;
}
header .top-nav .hotline.lang-box ul{
	margin:0;
	padding: 0;
	list-style: none;
}
header .top-nav .hotline .language {
	font-size: 14px;
	line-height: 32px;
	color: #fff;
	text-transform: none;
	padding: 0 15px;
	display: flex;
	align-items: center;
}
header .top-nav .hotline .menu a{
	padding-left: 0;
	font-size: 16px;
}

header .top-nav .hotline:hover, header .top-nav .hotline:focus {
	background: #ff671f;
	border: 1px solid #ff671f;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .hotline:hover span, header .top-nav .hotline:focus span {
	color: #fff;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
header .top-nav .hotline:hover .icon i, header .top-nav .hotline:focus .icon i {
	color: #fff !important;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
}
/**/
header  .brand-fixed {
	display: none;
}
header .main-menu.menu-fixed .mega-current-menu-item a.mega-menu-link,
header .main-menu.menu-fixed .mega-current-menu-ancestor a.mega-menu-link,
header .main-menu.menu-fixed #mega-menu-max_mega_menu_1>li:hover{
	background-color: #fff !important;
}
header .main-menu.menu-fixed {
	width: 100%;
	height: 60px;
	background: #ff671f;
	margin-top: -1px;
	position: fixed;
	top: 0;
	left: 0;
	-webkit-box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.28);
	-moz-box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.28);
	box-shadow: 0px 3px 36px -1px rgba(0,0,0,0.28);
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	padding: 0 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
header .main-menu.menu-fixed .brand-fixed {
	float: left;
	display: block;
	padding: 6px 0;
	z-index: 9;
	position: relative;
}
header .main-menu.menu-fixed .brand-fixed img {
	width: 180px;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	max-height: 40px;
	object-fit: contain;
}
header #mega-menu-wrap-max_mega_menu_1 {
	clear: none;
}


.header-mobile{
	display: none;
}
header #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-megamenu > ul.mega-sub-menu{
	left: 10%;
}
header #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{
	padding: 0;
}
header #mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 p{
	margin-top: 0;
}

@media only screen and (max-width: 1000px) {
	.full-header{
		display: none;
	}
	.header-mobile{
		display: block;
	}
	.header-mobile {
		width: 100%;
		position: relative;
		z-index:101;
	}
	.header-mobile .top-nav {
		width: 100%;
		height: 50px;
		background: #fff;
		border-bottom: 1px solid #f0f0f0;
		position: fixed;
		-webkit-box-shadow: 0px 5px 35px -3px rgba(0,0,0,0.25);
		-moz-box-shadow: 0px 5px 35px -3px rgba(0,0,0,0.25);
		box-shadow: 0px 5px 35px -3px rgba(0,0,0,0.25);
	}
	.header-mobile .top-nav .brand {
		float: left;
		padding: 12px 8px;
	}
	.header-mobile .top-nav .brand img {
		width: 120px;
	}
	.header-mobile .top-nav .right {
		float: right;
		display: flex;
		align-items: center;
	}
	.header-mobile .top-nav .right .hotline {
		float: left;
		color: #fff;
		display: table;
		padding: 9px 15px;
	}
	.header-mobile .top-nav .right .hotline a {
		font-size: 14px;
		line-height: 32px;
		color: #fff;
		text-transform: none;
	}
	.header-mobile .top-nav .right .hotline .icon {
		width: 24px;
		height: 24px;
		border-radius: 50%;
		background: #ff671f;
		float: left;
		display: inline-block;
		margin-right: 5px;
		margin-top: 4px;
	}
	.header-mobile .top-nav .right .hotline .icon i {
		top: 50%;
		left: 50%;
		transform: translateX(-50%) translateY(-50%);
		-webkit-transform: translateX(-50%) translateY(-50%);
		-o-transform: translateX(-50%) translateY(-50%);
		-moz-transform: translateX(-50%) translateY(-50%);
		-ms-transform: translateX(-50%) translateY(-50%);
		position: relative;
		font-size: 16px;
		line-height: 30px;
	}
	.header-mobile .top-nav .right .hotline span {
		font-size: 14px;
		line-height: 32px;
		color: #000;
		text-transform: none;
		float: left;
		display: inline-block;
	}
	.header-mobile .mega-menu-toggle {
		width: 40px;
	}
}
